#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-LOedyxG3SEiAeHimgPdZiV
key:                  hledger-web-1.32.1-LOedyxG3SEiAeHimgPdZiV
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  fe6ef0b2fb451ec65ec7acc079d27b90
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-LOedyxG3SEiAeHimgPdZiV
depends:
    Decimal-0.5.2-BcWVdhEdhOa8UP6z14FNSg
    aeson-2.1.2.1-4zJKowqIccG16mc5i0l3g8 base-4.16.4.0
    base64-0.4.2.4-BB7Mscd7XEVGPE7or9vMV8
    blaze-html-0.9.2.0-EgpHe0aEg1eB2rYK4ZrN8s
    blaze-markup-0.8.3.0-3Z63rPXRORBDqLTHYNZiQR bytestring-0.11.4.0
    case-insensitive-1.2.1.0-GnsQmMXoRNL8LIaETetIqx
    clientsession-0.9.2.0-Fb7dggwI69e9b1Ku6RTV9K
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-3folGHzTKBNKhoMNony5kH
    conduit-extra-1.3.6-3tntNjfHSfUJoUejYufWcy containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    extra-1.7.16-8a4AXIFxwowzzVIEmWDj filepath-1.4.2.2
    hjsmin-0.2.0.4-DGtX4jfJOkc4PemaPOMfIt
    hledger-1.32.1-9ctJH1NWJ9HAD4SeZCZ2jC
    hledger-lib-1.32.1-A266vSvRgfXaLd9Elam7o
    hspec-2.10.9-KtC7cFpktzjAEMyfIDiE4H
    http-client-0.7.17-BwFPtRtRRT6E8bnhySQGTr
    http-conduit-2.3.9-2ddZMpUn9VxJwOH0ADQXOV
    http-types-0.12.4-1WvHfJfFYwEEMfNB6AwXxv
    megaparsec-9.6.1-2AZCVC4kdAf53IzruPN0BJ mtl-2.2.2
    network-3.1.4.0-9VcJfHdcvDFHTEtyJROzpl
    safe-0.3.21-FHqmWeL515h1ZDkEwV0YZX
    shakespeare-2.1.0.1-48lehQ9LonNHLqb6X7YoFf
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-CgIHGBjAvvD6iTmInQDDts
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-BeEtgw0vkfmDPlBd8WCAFi
    wai-cors-0.2.7-JpYiCsCJRwzG3Rg3tbSkIE
    wai-extra-3.1.15-D0Vyr3En5gS2U88C52wTlj
    wai-handler-launch-3.0.3.1-FeVOlojmVsBG55FYK9mwT9
    warp-3.3.30-DdVSFB75L338yZl1awA7Xm
    yaml-0.11.11.2-IjwTiMo2gj4517YKPCrhm3
    yesod-1.6.2.1-7eOXLZo305z3ZQ34Jiap3w
    yesod-core-1.6.26.0-2TUzvXZTPGdLHKZrknqAJx
    yesod-form-1.7.6-FmB0XjFYnA1FNeyIoRTEz1
    yesod-static-1.6.1.0-1608tl3hUzn4VfUuhA4DmH
    yesod-test-1.6.16-CwSIQTsNJCGCpB3qZC6Scr

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

